<!DOCTYPE html>
<html lang="ru">

    <head>
        <meta charset="utf-8">
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <title>Title</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1"> 

        <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon" />
        <link rel="stylesheet" href="css/libs.min.css">
        <link rel="stylesheet" href="css/main.min.css">
    </head>

    <body id="top">

        <div class="page">

            <header class="header-mobile">
                <div class="container">
                    <div class="header-mobile__row">
                        <a href="#" class="header-mobile__logo logo-visible">
                            <img src="img/logo_mobile.svg" class="img_fluid" alt="">
                        </a>
                        <div class="header-mobile__content">
                            <div class="header-mobile__lng">
                                <a href="#" class="lng">
                                    <span>ENG</span>
                                    <span>RUS</span>
                                </a>
                            </div>
                            <a href="#" class="header-mobile__toggle nav_toggle">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 50 50"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__nav" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 50 50"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__close" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a>
                        </div>
                    </div>
                </div>
            </header>

            <header class="header">
                <div class="header__container">
                    <div class="header__logo">
                        <a href="#" class="header__logo_image">
                            <img src="img/logo.svg" class="img_fluid" alt="">
                        </a>
                    </div>
                    <nav class="header__nav">
                        <ul>
                            <li><a class="btn_nav" href="#section1">камчатка</a></li>
                            <li><a class="btn_nav" href="#section2">проект</a></li>
                            <li><a class="btn_nav" href="#section3">партнёры</a></li>
                            <li><a class="btn_nav" href="#section4">устойчивое развитие</a></li>
                            <li><a class="btn_nav" href="#section5">пресс-центр</a></li>
                            <li><a class="btn_nav" href="#section6">контакты</a></li>
                        </ul>
                    </nav>
                </div>
                <div class="header__lng">
                    <a href="#" class="lng">
                        <span>ENG</span>
                        <span>RUS</span>
                    </a>
                </div>
                <div class="header__label"></div>
            </header>

            <div class="main">
                <div class="container">
                    <div class="dev">
                        <div class="dev__left">
                            <h1 class="dev__header">Устойчивое развитие</h1>
                            <div class="dev__media">
                                <div class="dev__media--image">
                                    <img src="img/res/development__author_photo.jpg" class="img-fluid" alt="">
                                </div>
                                <div class="dev__nav">
                                    <div class="dev__nav--item dev-item-1" data-target="1"></div>
                                    <div class="dev__nav--item dev-item-2" data-target="2"></div>
                                    <div class="dev__nav--item dev-item-3" data-target="3"></div>
                                    <div class="dev__nav--item dev-item-4" data-target="4"></div>
                                    <div class="dev__nav--item dev-item-5" data-target="5"></div>
                                </div>
                            </div>
                            <div class="dev__author">
                                <div class="dev__author--name">Сергей Бачин</div>
                                <div class="dev__author--staff">Председатель совета директоров</div>
                            </div>
                            <div class="dev__quote">Туристская индустрия обладает непревзойденным потенциалом в качестве драйвера динамичного социально-экономического развития</div>
                        </div>
                        <div class="dev__right">

                            <div class="feature">
                                <div class="feature__header">
                                    <div class="feature__header--icon item1">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 39 39"  xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprite_icons.svg#feature_01" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </div>
                                    <div class="feature__header--name">ДЛЯ ЛЮДЕЙ <br/>И ДЛЯ ПРИРОДЫ </div>
                                </div>
                                <div class="feature__content">
                                    <div class="feature__content--row">
                                        <div class="feature__content--text">
                                            Парк «Три Вулкана» заново откроет Камчатку для гостей со всех концов России и из-за рубежа. <br/>
                                            Здесь будет сбываться мечта о путешествии на край света, будут совершаться долгожданные открытия; здесь будет крепнуть гордость своей страной у соотечественников, отсюда будут возвращаться восхищенные иностранные гости.<br/>
                                            Помогут этому инфраструктура мирового уровня, безупречный сервис и яркий колорит Парка «Три Вулкана», обеспечиваемые высокопрофессиональной командой Проекта во взаимодействии с местными партнерами. <br/>
                                            Однако никто и никогда не будет сомневаться в том, что путешественники едут на Камчатку прежде всего для того, чтобы получить потрясающие впечатления от встречи с могучей и разнообразной природой этого места. <br/>
                                            Тщательное изучение и бережное сохранение окружающей среды при реализации Проекта, а также предоставление путешественникам возможности узнать и полюбить природу Камчатки – приоритетные задачи для Команды Парка «Три Вулкана», решение которых мы будем обеспечивать в тесном взаимодействии с профессиональным природоохранным сообществом. 
                                        </div>
                                        <div class="feature__content--media">
                                            <div class="feature__content--image">
                                                <img src="img/feature__image_01.png" class="img-fluid" alt="">
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <div class="feature open">
                                <div class="feature__header">
                                    <div class="feature__header--icon item2">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 39 39"  xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprite_icons.svg#feature_02" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </div>
                                    <div class="feature__header--name">лидерство</div>
                                </div>
                                <div class="feature__content">
                                    <div class="feature__content--row">
                                        <div class="feature__content--text">
                                            Проект «Парк «Три Вулкана» впервые в истории полуострова Камчатка раскрывает его богатейший рекреационный потенциал на подобающем высоком уровне, предлагая новый подход для организованного, комфортного и безопасного туризма в этом бесподобном месте.<br/>
                                            Команду Проекта объединяет убеждение в том, что успешная реализация его позитивного потенциала будет обеспечена лишь благодаря бережному обращению с природным достоянием Камчатки и внимательному отношению к людям, олицетворяющим ее сильный характер.
                                        </div>
                                        <div class="feature__content--media">
                                            <div class="feature__content--image">
                                                <img src="img/feature__image_02.png" class="img-fluid" alt="">
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <div class="feature">
                                <div class="feature__header">
                                    <div class="feature__header--icon item3">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 39 39"  xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprite_icons.svg#feature_03" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </div>
                                    <div class="feature__header--name">КОМПЛЕКСНЫЙ <br/>ПОДХОД </div>
                                </div>
                                <div class="feature__content">
                                    <div class="feature__content--row">
                                        <div class="feature__content--text">
                                            Парк «Три Вулкана» объединяет государственные и частные инвестиции в проекте создания масштабного туристского кластера, включающего обширный набор объектов инфраструктуры для экспедиционного, бальнеологического, горнолыжного, горного и круизного туризма. 
                                            Базовая транспортная и инженерная инфраструктура, возведенная в рамках Проекта, будет долгие годы служить жителям и гостям полуострова, а новые разноплановые рекреационные объекты обеспечат благоприятную среду для расцвета Камчатской туристской дестинации. 
                                            Планирование и менеджмент в проекте будут организованы так, чтобы обеспечивать его поступательную и последовательную реализацию с опорой на всестороннюю оценку местных условий и для его гармоничной интеграции в общее дело устойчивого развития региона. 
                                        </div>
                                        <div class="feature__content--media">
                                            <div class="feature__content--image">
                                                <img src="img/feature__image_03.png" class="img-fluid" alt="">
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <div class="feature">
                                <div class="feature__header">
                                    <div class="feature__header--icon item4">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 39 39"  xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprite_icons.svg#feature_04" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </div>
                                    <div class="feature__header--name">ИННОВАЦИИ</div>
                                </div>
                                <div class="feature__content">
                                    <div class="feature__content--row">
                                        <div class="feature__content--text">
                                            Любое дело, начинаемое с чистого листа, - само по себе большая новинка.<br/>
                                            Но довольствоваться только этим – значит забывать об изобилии рассыпанных на пути первопроходца возможностях совершить непревзойденные достижения, поднять планку стандарта, провести в жизнь устойчивые перемены к лучшему, оставить позитивное наследие для будущих поколений.<br/>
                                            Команда Проекта, воодушевленная отрытыми возможностями для инноваций, рассчитывает изыскивать и применять наилучшие доступные инженерно- технические и организационные решения, обеспечивающие максимальную эффективность Парка «Три Вулкана» и его долгосрочное положительное влияние в экономической, социальной и экологической сферах. 
                                        </div>
                                        <div class="feature__content--media">
                                            <div class="feature__content--image">
                                                <img src="img/feature__image_04.png" class="img-fluid" alt="">
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <div class="feature">
                                <div class="feature__header">
                                    <div class="feature__header--icon item5">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 39 39"  xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprite_icons.svg#feature_05" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </div>
                                    <div class="feature__header--name">ПАРТНЕРСТВО <br/>И СОТРУДНИЧЕСТВО</div>
                                </div>
                                <div class="feature__content">
                                    <div class="feature__content--row">
                                        <div class="feature__content--text">
                                            Успешную реализацию проекта «Парк «Три вулкана» обеспечат люди.<br/>
                                            Люди разработают планы, найдут выдающиеся инженерные решения, выполнят изнурительную работу на стройке; люди будут улыбкой встречать прибывающих гостей, обеспечивать комфорт усталым путникам, дарить им возможность широко открыть глаза и задержать дыхание в восторге от долгожданной и восхитительной встречи с Камчаткой. <br/>
                                            Люди будут вдохновляться и вдохновлять, вкладывать силы и душу, оставлять свой след и находить отраду в достигнутом тяжелым трудом успехе.<br/>
                                            Команда Парка «Три Вулкана» воодушевлена возможностью реализовать проект на земле Камчатки, прославленной сильными и смелыми людьми.<br/>
                                            Мы искренне стремимся к сотрудничеству со всеми, кто  заинтересован в устойчивом развитии туризма в этом славном месте; всегда будем открыты для диалога и обеспечим условия для формирования доверительного партнерства со стейкхолдерами, желающими и способными применить потенциал Проекта во благо Камчатского края. 
                                        </div>
                                        <div class="feature__content--media">
                                            <div class="feature__content--image">
                                                <img src="img/feature__image_05.png" class="img-fluid" alt="">
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>

                        </div>
                    </div>
                </div>
            </div>

            <div class="divider-image" style="background-image: url('img/divider_image4.jpg');"></div>

            <div class="white-block">
                <div class="container">
                    <div class="dev-wrap">
                        <div class="project-info">
                            <div class="project-info__media">
                                <div class="project-info__chart">
                                    <img src="img/dev__master.svg" class="img-fluid" alt="">
                                </div>
                                <div class="project-info__logo">
                                    <img src="img/dev__un.svg" class="img-fluid" alt="">
                                </div>
                            </div>
                            <div class="project-info__text">Проект «Три Вулкана» полностью поддерживает и соответствует принципам и целям устойчивого развития, декларируемым ООН.</div>
                        </div>
    
                        <div class="dev-info">
                            <div class="dev-info__content">
                                <div class="dev-info__text">Гармоничное развитие — процесс экономических и социальных изменений, при котором природные ресурсы, направление инвестиций, ориентация научно-технического развития, развитие личности и институциональные изменения согласованы друг с другом и укрепляют нынешний и будущий потенциал для удовлетворения человеческих потребностей и устремлений.</div>
                                <div class="dev-info__lead">Новые рабочие места, эффективное использование ресурсов, бережное отношение к экологии и соблюдение прав человека.</div>
                            </div>
                            <div class="dev-info__media" style="background-image: url('img/dev__image.jpg');"></div>
                        </div>
    
                        <div class="dev-chart">
                            <div class="dev-chart__mobile">
                                <div class="chart_mobile">
                                    <img src="img/chart_mobile.svg" class="img_fluid" alt="">
                                </div>
                            </div>
                            <div class="dev-chart__desktop">
                                <div class="chart">
                                    <div class="chart__main">
                                        <svg width="744" height="715" viewBox="0 0 744 715" fill="none" xmlns="http://www.w3.org/2000/svg" class="img_fluid">
                                            <g class="chart__section chart__section_01" data-target="01">
                                                <path class="chart_bg" d="M377.197 679.042C372.814 676.851 368.211 674.441 363.828 671.812C288.219 628.211 243.949 550.87 238.909 469.803C165.71 425.983 116.619 346.013 116.619 254.429C116.619 253.334 116.619 252.019 116.619 250.924C6.602 323.445 -29.1206 470.022 37.7223 585.487C106.318 704.677 257.756 745.867 377.197 679.042Z" stroke="#FF7853" stroke-width="7" stroke-linecap="round"/>
                                                <path d="M74.8497 510.963C76.6797 510.963 78.1947 510.303 79.1847 509.088L77.6247 507.648C76.9197 508.473 76.0347 508.893 74.9847 508.893C73.0197 508.893 71.6247 507.513 71.6247 505.533C71.6247 503.553 73.0197 502.173 74.9847 502.173C76.0347 502.173 76.9197 502.593 77.6247 503.403L79.1847 501.963C78.1947 500.763 76.6797 500.103 74.8647 500.103C71.5947 500.103 69.1647 502.368 69.1647 505.533C69.1647 508.698 71.5947 510.963 74.8497 510.963ZM85.5588 510.963C88.8588 510.963 91.3038 508.668 91.3038 505.533C91.3038 502.398 88.8588 500.103 85.5588 500.103C82.2438 500.103 79.8138 502.413 79.8138 505.533C79.8138 508.653 82.2438 510.963 85.5588 510.963ZM85.5588 508.893C83.6838 508.893 82.2738 507.528 82.2738 505.533C82.2738 503.538 83.6838 502.173 85.5588 502.173C87.4338 502.173 88.8438 503.538 88.8438 505.533C88.8438 507.528 87.4338 508.893 85.5588 508.893ZM102.686 508.803V500.283H100.271V508.803H95.5908V500.283H93.1758V510.783H101.951V513.003H104.186V508.803H102.686ZM105.788 510.783H108.083L113.093 503.958V510.783H115.493V500.283H113.213L108.203 507.123V500.283H105.788V510.783ZM126.147 510.783H128.697L124.002 500.283H121.602L116.922 510.783H119.412L120.342 508.533H125.217L126.147 510.783ZM121.122 506.688L122.787 502.668L124.452 506.688H121.122ZM131.468 500.283L131.318 504.543C131.213 507.228 130.898 508.788 129.668 508.788C129.518 508.788 129.383 508.773 129.233 508.728L129.083 510.783C129.533 510.888 129.923 510.948 130.283 510.948C132.743 510.948 133.328 508.578 133.463 504.453L133.538 502.263H137.138V510.783H139.538V500.283H131.468ZM147.245 503.733H144.575V500.283H142.16V510.783H146.9C149.6 510.783 151.22 509.538 151.22 507.123C151.22 504.858 149.78 503.733 147.245 503.733ZM146.765 508.983H144.575V505.533H146.765C148.025 505.533 148.775 506.013 148.775 507.168C148.775 508.353 148.01 508.983 146.765 508.983ZM160.171 500.283V504.423H155.401V500.283H152.971V510.783H155.401V506.478H160.171V510.783H162.601V500.283H160.171ZM170.316 503.733H167.646V500.283H165.231V510.783H169.971C172.671 510.783 174.291 509.538 174.291 507.123C174.291 504.858 172.851 503.733 170.316 503.733ZM175.626 510.783H178.041V500.283H175.626V510.783ZM169.836 508.983H167.646V505.533H169.836C171.096 505.533 171.846 506.013 171.846 507.168C171.846 508.353 171.081 508.983 169.836 508.983ZM185.501 499.608C187.466 499.608 188.396 498.783 188.411 497.313H186.746C186.731 498.033 186.296 498.408 185.501 498.408C184.676 498.408 184.271 498.033 184.256 497.313H182.591C182.606 498.783 183.506 499.608 185.501 499.608ZM180.656 510.783H182.951L187.961 503.958V510.783H190.361V500.283H188.081L183.071 507.123V500.283H180.656V510.783ZM87.9975 519.283V529.783H90.4125V521.263H95.1525V529.783H97.5675V519.283H87.9975ZM104.715 519.283H100.17V529.783H102.6V526.888H104.715C107.52 526.888 109.275 525.433 109.275 523.093C109.275 520.738 107.52 519.283 104.715 519.283ZM104.58 524.908H102.6V521.263H104.58C106.065 521.263 106.815 521.938 106.815 523.093C106.815 524.233 106.065 524.908 104.58 524.908ZM116.035 529.963C119.335 529.963 121.78 527.668 121.78 524.533C121.78 521.398 119.335 519.103 116.035 519.103C112.72 519.103 110.29 521.413 110.29 524.533C110.29 527.653 112.72 529.963 116.035 529.963ZM116.035 527.893C114.16 527.893 112.75 526.528 112.75 524.533C112.75 522.538 114.16 521.173 116.035 521.173C117.91 521.173 119.32 522.538 119.32 524.533C119.32 526.528 117.91 527.893 116.035 527.893ZM131.062 519.283H123.652V529.783H126.067L126.052 521.263H131.047L131.062 519.283ZM137.088 519.283H132.543V529.783H134.973V526.888H137.088C139.893 526.888 141.648 525.433 141.648 523.093C141.648 520.738 139.893 519.283 137.088 519.283ZM136.953 524.908H134.973V521.263H136.953C138.438 521.263 139.188 521.938 139.188 523.093C139.188 524.233 138.438 524.908 136.953 524.908ZM145.666 527.833V525.403H150.541V523.513H145.666V521.233H151.186V519.283H143.251V529.783H151.381V527.833H145.666ZM158.28 529.963C160.11 529.963 161.625 529.303 162.615 528.088L161.055 526.648C160.35 527.473 159.465 527.893 158.415 527.893C156.45 527.893 155.055 526.513 155.055 524.533C155.055 522.553 156.45 521.173 158.415 521.173C159.465 521.173 160.35 521.593 161.055 522.403L162.615 520.963C161.625 519.763 160.11 519.103 158.295 519.103C155.025 519.103 152.595 521.368 152.595 524.533C152.595 527.698 155.025 529.963 158.28 529.963ZM168.944 529.963C170.774 529.963 172.289 529.303 173.279 528.088L171.719 526.648C171.014 527.473 170.129 527.893 169.079 527.893C167.114 527.893 165.719 526.513 165.719 524.533C165.719 522.553 167.114 521.173 169.079 521.173C170.129 521.173 171.014 521.593 171.719 522.403L173.279 520.963C172.289 519.763 170.774 519.103 168.959 519.103C165.689 519.103 163.259 521.368 163.259 524.533C163.259 527.698 165.689 529.963 168.944 529.963Z" fill="#283896"/>
                                            </g>
                                            <g class="chart__section chart__section_02" data-target="02">
                                                <path class="chart_bg" d="M377.197 679.042C494.885 737.98 639.747 695.694 706.371 580.229C774.967 461.259 735.3 309.642 617.613 239.531C617.832 244.57 618.051 249.61 618.051 254.649C618.051 342.069 573.343 418.973 505.623 463.888C504.308 549.117 459.6 631.717 380.265 677.509C379.17 677.947 378.074 678.604 377.197 679.042Z" stroke="#A7B739" stroke-width="7" stroke-linecap="round"/>
                                                <path d="M543.569 495.854C546.869 495.854 549.314 493.559 549.314 490.424C549.314 487.289 546.869 484.994 543.569 484.994C540.254 484.994 537.824 487.304 537.824 490.424C537.824 493.544 540.254 495.854 543.569 495.854ZM543.569 493.784C541.694 493.784 540.284 492.419 540.284 490.424C540.284 488.429 541.694 487.064 543.569 487.064C545.444 487.064 546.854 488.429 546.854 490.424C546.854 492.419 545.444 493.784 543.569 493.784ZM559.064 485.174H549.959V487.154H553.304V495.674H555.704V487.154H559.064V485.174ZM567.865 490.199C568.795 489.749 569.35 488.954 569.35 487.889C569.35 486.149 567.91 485.174 565.48 485.174H560.59V495.674H565.765C568.42 495.674 569.845 494.549 569.845 492.719C569.845 491.444 569.14 490.574 567.865 490.199ZM563.005 486.974H565.27C566.32 486.974 566.875 487.424 566.875 488.249C566.875 489.089 566.32 489.524 565.27 489.524H563.005V486.974ZM565.675 493.874H563.005V491.219H565.675C566.8 491.219 567.385 491.639 567.385 492.524C567.385 493.439 566.8 493.874 565.675 493.874ZM574.182 493.724V491.294H579.057V489.404H574.182V487.124H579.702V485.174H571.767V495.674H579.897V493.724H574.182ZM589.884 485.174H580.779V487.154H584.124V495.674H586.524V487.154H589.884V485.174ZM596.229 495.854C598.059 495.854 599.574 495.194 600.564 493.979L599.004 492.539C598.299 493.364 597.414 493.784 596.364 493.784C594.399 493.784 593.004 492.404 593.004 490.424C593.004 488.444 594.399 487.064 596.364 487.064C597.414 487.064 598.299 487.484 599.004 488.294L600.564 486.854C599.574 485.654 598.059 484.994 596.244 484.994C592.974 484.994 590.544 487.259 590.544 490.424C590.544 493.589 592.974 495.854 596.229 495.854ZM609.422 490.199C610.352 489.749 610.907 488.954 610.907 487.889C610.907 486.149 609.467 485.174 607.037 485.174H602.147V495.674H607.322C609.977 495.674 611.402 494.549 611.402 492.719C611.402 491.444 610.697 490.574 609.422 490.199ZM604.562 486.974H606.827C607.877 486.974 608.432 487.424 608.432 488.249C608.432 489.089 607.877 489.524 606.827 489.524H604.562V486.974ZM607.232 493.874H604.562V491.219H607.232C608.357 491.219 608.942 491.639 608.942 492.524C608.942 493.439 608.357 493.874 607.232 493.874ZM615.739 493.724V491.294H620.614V489.404H615.739V487.124H621.259V485.174H613.324V495.674H621.454V493.724H615.739ZM630.617 485.174V489.314H625.847V485.174H623.417V495.674H625.847V491.369H630.617V495.674H633.047V485.174H630.617ZM642.878 485.174V489.314H638.108V485.174H635.678V495.674H638.108V491.369H642.878V495.674H645.308V485.174H642.878ZM652.948 495.854C656.248 495.854 658.693 493.559 658.693 490.424C658.693 487.289 656.248 484.994 652.948 484.994C649.633 484.994 647.203 487.304 647.203 490.424C647.203 493.544 649.633 495.854 652.948 495.854ZM652.948 493.784C651.073 493.784 649.663 492.419 649.663 490.424C649.663 488.429 651.073 487.064 652.948 487.064C654.823 487.064 656.233 488.429 656.233 490.424C656.233 492.419 654.823 493.784 652.948 493.784ZM665.53 495.854C667.36 495.854 668.875 495.194 669.865 493.979L668.305 492.539C667.6 493.364 666.715 493.784 665.665 493.784C663.7 493.784 662.305 492.404 662.305 490.424C662.305 488.444 663.7 487.064 665.665 487.064C666.715 487.064 667.6 487.484 668.305 488.294L669.865 486.854C668.875 485.654 667.36 484.994 665.545 484.994C662.275 484.994 659.845 487.259 659.845 490.424C659.845 493.589 662.275 495.854 665.53 495.854ZM679.372 485.174H670.267V487.154H673.612V495.674H676.012V487.154H679.372V485.174ZM685.982 488.624H683.312V485.174H680.897V495.674H685.637C688.337 495.674 689.957 494.429 689.957 492.014C689.957 489.749 688.517 488.624 685.982 488.624ZM685.502 493.874H683.312V490.424H685.502C686.762 490.424 687.512 490.904 687.512 492.059C687.512 493.244 686.747 493.874 685.502 493.874ZM541.621 509.199C542.551 508.794 543.136 507.984 543.136 506.964C543.136 505.059 541.036 503.949 538.606 503.949C537.406 503.949 536.146 504.219 535.006 504.804L535.741 506.694C536.641 506.184 537.676 505.944 538.561 505.944C539.746 505.944 540.676 506.394 540.676 507.249C540.676 507.939 540.106 508.374 539.116 508.374H536.731V510.204H539.296C540.391 510.204 541.111 510.594 541.111 511.389C541.111 512.364 539.986 512.874 538.606 512.874C537.586 512.874 536.416 512.604 535.456 512.019L534.706 513.759C536.011 514.509 537.496 514.854 538.891 514.854C541.411 514.854 543.571 513.714 543.571 511.734C543.571 510.549 542.836 509.619 541.621 509.199ZM553.535 514.674H556.085L551.39 504.174H548.99L544.31 514.674H546.8L547.73 512.424H552.605L553.535 514.674ZM548.51 510.579L550.175 506.559L551.84 510.579H548.51ZM566.735 514.854C570.035 514.854 572.48 512.559 572.48 509.424C572.48 506.289 570.035 503.994 566.735 503.994C563.42 503.994 560.99 506.304 560.99 509.424C560.99 512.544 563.42 514.854 566.735 514.854ZM566.735 512.784C564.86 512.784 563.45 511.419 563.45 509.424C563.45 507.429 564.86 506.064 566.735 506.064C568.61 506.064 570.02 507.429 570.02 509.424C570.02 511.419 568.61 512.784 566.735 512.784ZM581.147 514.674H583.907L580.367 509.244L583.802 504.174H581.237L578.477 508.419H576.737V504.174H574.322V514.674H576.737V510.444H578.417L581.147 514.674ZM589.59 504.174H585.045V514.674H587.475V511.779H589.59C592.395 511.779 594.15 510.324 594.15 507.984C594.15 505.629 592.395 504.174 589.59 504.174ZM589.455 509.799H587.475V506.154H589.455C590.94 506.154 591.69 506.829 591.69 507.984C591.69 509.124 590.94 509.799 589.455 509.799ZM602.614 504.174L599.734 509.814L596.944 504.174H594.349L598.489 511.884L598.399 512.004C597.994 512.634 597.529 512.904 596.929 512.904C596.614 512.904 596.269 512.829 595.879 512.709L595.294 514.554C595.879 514.794 596.449 514.914 597.004 514.914C598.414 514.914 599.659 514.104 600.529 512.484L604.999 504.174H602.614ZM617.858 514.674H620.663L617.528 509.184L620.468 504.174H617.903L615.533 508.419H613.973V504.174H611.588V508.419H609.983L607.628 504.174H605.063L608.018 509.184L604.868 514.674H607.673L610.028 510.444H611.588V514.674H613.973V510.444H615.503L617.858 514.674ZM629.663 514.674H632.213L627.518 504.174H625.118L620.438 514.674H622.928L623.858 512.424H628.733L629.663 514.674ZM624.638 510.579L626.303 506.559L627.968 510.579H624.638ZM642.875 503.994C640.07 503.994 637.925 505.749 637.43 508.299H636.02V504.174H633.605V514.674H636.02V510.399H637.4C637.835 513.024 640.025 514.854 642.875 514.854C646.07 514.854 648.425 512.559 648.425 509.424C648.425 506.289 646.07 503.994 642.875 503.994ZM642.875 512.784C641.135 512.784 639.785 511.434 639.785 509.424C639.785 507.414 641.135 506.064 642.875 506.064C644.615 506.064 645.965 507.414 645.965 509.424C645.965 511.434 644.615 512.784 642.875 512.784ZM664.179 512.694V504.174H661.764V512.694H658.464V504.174H656.049V512.694H652.734V504.174H650.319V514.674H663.354V516.849H665.604V512.694H664.179ZM674.362 504.174L671.482 509.814L668.692 504.174H666.097L670.237 511.884L670.147 512.004C669.742 512.634 669.277 512.904 668.677 512.904C668.362 512.904 668.017 512.829 667.627 512.709L667.042 514.554C667.627 514.794 668.197 514.914 668.752 514.914C670.162 514.914 671.407 514.104 672.277 512.484L676.747 504.174H674.362ZM687.172 503.994C684.367 503.994 682.222 505.749 681.727 508.299H680.317V504.174H677.902V514.674H680.317V510.399H681.697C682.132 513.024 684.322 514.854 687.172 514.854C690.367 514.854 692.722 512.559 692.722 509.424C692.722 506.289 690.367 503.994 687.172 503.994ZM687.172 512.784C685.432 512.784 684.082 511.434 684.082 509.424C684.082 507.414 685.432 506.064 687.172 506.064C688.912 506.064 690.262 507.414 690.262 509.424C690.262 511.434 688.912 512.784 687.172 512.784ZM592.596 533.854C594.426 533.854 595.941 533.194 596.931 531.979L595.371 530.539C594.666 531.364 593.781 531.784 592.731 531.784C590.766 531.784 589.371 530.404 589.371 528.424C589.371 526.444 590.766 525.064 592.731 525.064C593.781 525.064 594.666 525.484 595.371 526.294L596.931 524.854C595.941 523.654 594.426 522.994 592.611 522.994C589.341 522.994 586.911 525.259 586.911 528.424C586.911 531.589 589.341 533.854 592.596 533.854ZM603.06 523.174H598.515V533.674H600.945V530.779H603.06C605.865 530.779 607.62 529.324 607.62 526.984C607.62 524.629 605.865 523.174 603.06 523.174ZM602.925 528.799H600.945V525.154H602.925C604.41 525.154 605.16 525.829 605.16 526.984C605.16 528.124 604.41 528.799 602.925 528.799ZM611.638 531.724V529.294H616.513V527.404H611.638V525.124H617.158V523.174H609.223V533.674H617.353V531.724H611.638ZM628.675 531.694V523.174H620.605L620.485 526.459C620.38 529.399 620.035 531.649 618.67 531.694H618.25L618.235 535.849H620.485V533.674H627.895V535.849H630.145V531.694H628.675ZM622.63 526.684L622.675 525.154H626.275V531.694H621.58C622.3 530.839 622.54 528.919 622.63 526.684ZM638.876 523.174L635.996 528.814L633.206 523.174H630.611L634.751 530.884L634.661 531.004C634.256 531.634 633.791 531.904 633.191 531.904C632.876 531.904 632.531 531.829 632.141 531.709L631.556 533.554C632.141 533.794 632.711 533.914 633.266 533.914C634.676 533.914 635.921 533.104 636.791 531.484L641.261 523.174H638.876Z" fill="#2A3C95"/>
                                            </g>
                                            <g class="chart__section chart__section_03" data-target="03">
                                                <path class="chart_bg" d="M116.619 251.143C118.591 114.207 229.923 4 367.334 4C500.801 4 609.941 108.291 617.612 239.531C616.516 238.874 615.639 238.435 614.544 237.778C535.209 191.986 441.409 194.397 366.677 236.025C293.917 199.874 204.939 199.436 129.33 243.255C124.947 245.666 120.783 248.295 116.619 251.143Z" stroke="#68C9D0" stroke-width="7" stroke-linecap="round"/>
                                                <path d="M301.854 116.593C299.994 116.593 298.464 117.253 297.474 118.468L299.019 119.908C299.754 119.083 300.654 118.663 301.734 118.663C303.234 118.663 304.359 119.593 304.704 121.033H300.474V122.893H304.734C304.419 124.393 303.279 125.383 301.734 125.383C300.654 125.383 299.754 124.963 299.019 124.138L297.474 125.578C298.464 126.793 299.994 127.453 301.854 127.453C305.004 127.453 307.299 125.188 307.299 122.023C307.299 118.858 305.004 116.593 301.854 116.593ZM315.997 127.273H318.757L315.217 121.843L318.652 116.773H316.087L313.327 121.018H311.587V116.773H309.172V127.273H311.587V123.043H313.267L315.997 127.273ZM324.861 127.453C328.161 127.453 330.606 125.158 330.606 122.023C330.606 118.888 328.161 116.593 324.861 116.593C321.546 116.593 319.116 118.903 319.116 122.023C319.116 125.143 321.546 127.453 324.861 127.453ZM324.861 125.383C322.986 125.383 321.576 124.018 321.576 122.023C321.576 120.028 322.986 118.663 324.861 118.663C326.736 118.663 328.146 120.028 328.146 122.023C328.146 124.018 326.736 125.383 324.861 125.383ZM339.678 116.773V120.913H334.908V116.773H332.478V127.273H334.908V122.968H339.678V127.273H342.108V116.773H339.678ZM349.749 127.453C353.049 127.453 355.494 125.158 355.494 122.023C355.494 118.888 353.049 116.593 349.749 116.593C346.434 116.593 344.004 118.903 344.004 122.023C344.004 125.143 346.434 127.453 349.749 127.453ZM349.749 125.383C347.874 125.383 346.464 124.018 346.464 122.023C346.464 120.028 347.874 118.663 349.749 118.663C351.624 118.663 353.034 120.028 353.034 122.023C353.034 124.018 351.624 125.383 349.749 125.383ZM369.201 127.273L369.186 116.773H367.176L363.306 123.298L359.376 116.773H357.366V127.273H359.646V121.108L362.736 126.163H363.816L366.906 120.988L366.921 127.273H369.201ZM371.809 127.273H374.104L379.114 120.448V127.273H381.514V116.773H379.234L374.224 123.613V116.773H371.809V127.273ZM390.061 116.773V121.498C389.386 121.798 388.606 121.963 387.811 121.963C386.356 121.963 385.561 121.228 385.561 119.788V116.773H383.161V120.058C383.161 122.593 384.706 123.988 387.526 123.988C388.306 123.988 389.146 123.823 390.061 123.493V127.273H392.461V116.773H390.061ZM397.486 125.323V122.893H402.361V121.003H397.486V118.723H403.006V116.773H395.071V127.273H403.201V125.323H397.486ZM410.1 127.453C411.93 127.453 413.445 126.793 414.435 125.578L412.875 124.138C412.17 124.963 411.285 125.383 410.235 125.383C408.27 125.383 406.875 124.003 406.875 122.023C406.875 120.043 408.27 118.663 410.235 118.663C411.285 118.663 412.17 119.083 412.875 119.893L414.435 118.453C413.445 117.253 411.93 116.593 410.115 116.593C406.845 116.593 404.415 118.858 404.415 122.023C404.415 125.188 406.845 127.453 410.1 127.453ZM422.813 127.273H425.573L422.033 121.843L425.468 116.773H422.903L420.143 121.018H418.403V116.773H415.988V127.273H418.403V123.043H420.083L422.813 127.273ZM431.678 127.453C434.978 127.453 437.423 125.158 437.423 122.023C437.423 118.888 434.978 116.593 431.678 116.593C428.363 116.593 425.933 118.903 425.933 122.023C425.933 125.143 428.363 127.453 431.678 127.453ZM431.678 125.383C429.803 125.383 428.393 124.018 428.393 122.023C428.393 120.028 429.803 118.663 431.678 118.663C433.553 118.663 434.963 120.028 434.963 122.023C434.963 124.018 433.553 125.383 431.678 125.383ZM441.71 125.323V122.893H446.585V121.003H441.71V118.723H447.23V116.773H439.295V127.273H447.425V125.323H441.71ZM334.753 135.773H330.208V146.273H332.638V143.378H334.753C337.558 143.378 339.313 141.923 339.313 139.583C339.313 137.228 337.558 135.773 334.753 135.773ZM334.618 141.398H332.638V137.753H334.618C336.103 137.753 336.853 138.428 336.853 139.583C336.853 140.723 336.103 141.398 334.618 141.398ZM348.428 146.273H350.978L346.283 135.773H343.883L339.203 146.273H341.693L342.623 144.023H347.498L348.428 146.273ZM343.403 142.178L345.068 138.158L346.733 142.178H343.403ZM358.341 140.798C359.271 140.393 359.856 139.583 359.856 138.563C359.856 136.658 357.756 135.548 355.326 135.548C354.126 135.548 352.866 135.818 351.726 136.403L352.461 138.293C353.361 137.783 354.396 137.543 355.281 137.543C356.466 137.543 357.396 137.993 357.396 138.848C357.396 139.538 356.826 139.973 355.836 139.973H353.451V141.803H356.016C357.111 141.803 357.831 142.193 357.831 142.988C357.831 143.963 356.706 144.473 355.326 144.473C354.306 144.473 353.136 144.203 352.176 143.618L351.426 145.358C352.731 146.108 354.216 146.453 355.611 146.453C358.131 146.453 360.291 145.313 360.291 143.333C360.291 142.148 359.556 141.218 358.341 140.798ZM369.49 140.798C370.42 140.348 370.975 139.553 370.975 138.488C370.975 136.748 369.535 135.773 367.105 135.773H362.215V146.273H367.39C370.045 146.273 371.47 145.148 371.47 143.318C371.47 142.043 370.765 141.173 369.49 140.798ZM364.63 137.573H366.895C367.945 137.573 368.5 138.023 368.5 138.848C368.5 139.688 367.945 140.123 366.895 140.123H364.63V137.573ZM367.3 144.473H364.63V141.818H367.3C368.425 141.818 369.01 142.238 369.01 143.123C369.01 144.038 368.425 144.473 367.3 144.473ZM373.391 146.273H375.686L380.696 139.448V146.273H383.096V135.773H380.816L375.806 142.613V135.773H373.391V146.273ZM393.736 135.773H384.631V137.753H387.976V146.273H390.376V137.753H393.736V135.773ZM395.261 146.273H397.556L402.566 139.448V146.273H404.966V135.773H402.686L397.676 142.613V135.773H395.261V146.273ZM409.996 144.323V141.893H414.871V140.003H409.996V137.723H415.516V135.773H407.581V146.273H415.711V144.323H409.996Z" fill="#283896"/>
                                            </g>
                                            <g class="chart__section chart__section_04" data-target="04">
                                                <path class="chart_bg" d="M129.331 243.256C124.948 245.885 120.564 248.514 116.4 251.143C116.4 252.239 116.4 253.554 116.4 254.649C116.4 346.232 165.492 426.203 238.69 470.023C235.841 422.478 246.361 373.839 271.783 329.581C295.233 289.047 328.325 257.278 366.678 236.026C294.137 199.655 205.159 199.436 129.331 243.256Z" stroke="#30A4A2" stroke-width="7" stroke-linecap="round"/>
                                                <path d="M176.455 278.677V283.402C175.78 283.702 175 283.867 174.205 283.867C172.75 283.867 171.955 283.132 171.955 281.692V278.677H169.555V281.962C169.555 284.497 171.1 285.892 173.92 285.892C174.7 285.892 175.54 285.727 176.455 285.397V289.177H178.855V278.677H176.455ZM183.88 287.227V284.797H188.755V282.907H183.88V280.627H189.4V278.677H181.465V289.177H189.595V287.227H183.88ZM196.494 289.357C198.324 289.357 199.839 288.697 200.829 287.482L199.269 286.042C198.564 286.867 197.679 287.287 196.629 287.287C194.664 287.287 193.269 285.907 193.269 283.927C193.269 281.947 194.664 280.567 196.629 280.567C197.679 280.567 198.564 280.987 199.269 281.797L200.829 280.357C199.839 279.157 198.324 278.497 196.509 278.497C193.239 278.497 190.809 280.762 190.809 283.927C190.809 287.092 193.239 289.357 196.494 289.357ZM210.335 278.677H201.23V280.657H204.575V289.177H206.975V280.657H210.335V278.677ZM219.061 278.677V282.817H214.291V278.677H211.861V289.177H214.291V284.872H219.061V289.177H221.491V278.677H219.061ZM229.206 282.127H226.536V278.677H224.121V289.177H228.861C231.561 289.177 233.181 287.932 233.181 285.517C233.181 283.252 231.741 282.127 229.206 282.127ZM234.516 289.177H236.931V278.677H234.516V289.177ZM228.726 287.377H226.536V283.927H228.726C229.986 283.927 230.736 284.407 230.736 285.562C230.736 286.747 229.971 287.377 228.726 287.377ZM244.391 278.002C246.356 278.002 247.286 277.177 247.301 275.707H245.636C245.621 276.427 245.186 276.802 244.391 276.802C243.566 276.802 243.161 276.427 243.146 275.707H241.481C241.496 277.177 242.396 278.002 244.391 278.002ZM239.546 289.177H241.841L246.851 282.352V289.177H249.251V278.677H246.971L241.961 285.517V278.677H239.546V289.177ZM204.074 308.177L204.059 297.677H202.049L198.179 304.202L194.249 297.677H192.239V308.177H194.519V302.012L197.609 307.067H198.689L201.779 301.892L201.794 308.177H204.074ZM206.682 308.177H208.977L213.987 301.352V308.177H216.387V297.677H214.107L209.097 304.517V297.677H206.682V308.177ZM223.547 297.677H219.002V308.177H221.432V305.282H223.547C226.352 305.282 228.107 303.827 228.107 301.487C228.107 299.132 226.352 297.677 223.547 297.677ZM223.412 303.302H221.432V299.657H223.412C224.897 299.657 225.647 300.332 225.647 301.487C225.647 302.627 224.897 303.302 223.412 303.302Z" fill="#293896"/>
                                            </g>
                                            <g class="chart__section chart__section_05" data-target="05">
                                                <path class="chart_bg" d="M617.612 239.531C616.516 238.874 615.64 238.436 614.544 237.778C535.209 191.987 441.41 194.397 366.677 236.026C409.194 257.278 446.231 290.8 471.873 335.058C495.323 375.591 506.061 420.068 505.404 463.888C573.123 418.973 617.831 342.069 617.831 254.649C618.05 249.61 617.831 244.57 617.612 239.531Z" stroke="#FBDE7F" stroke-width="7" stroke-linecap="round"/>
                                                <path d="M469.564 289.382H471.859L476.869 282.557V289.382H479.269V278.882H476.989L471.979 285.722V278.882H469.564V289.382ZM487.853 283.907C488.783 283.502 489.368 282.692 489.368 281.672C489.368 279.767 487.268 278.657 484.838 278.657C483.638 278.657 482.378 278.927 481.238 279.512L481.973 281.402C482.873 280.892 483.908 280.652 484.793 280.652C485.978 280.652 486.908 281.102 486.908 281.957C486.908 282.647 486.338 283.082 485.348 283.082H482.963V284.912H485.528C486.623 284.912 487.343 285.302 487.343 286.097C487.343 287.072 486.218 287.582 484.838 287.582C483.818 287.582 482.648 287.312 481.688 286.727L480.938 288.467C482.243 289.217 483.728 289.562 485.123 289.562C487.643 289.562 489.803 288.422 489.803 286.442C489.803 285.257 489.068 284.327 487.853 283.907ZM496.737 289.562C500.037 289.562 502.482 287.267 502.482 284.132C502.482 280.997 500.037 278.702 496.737 278.702C493.422 278.702 490.992 281.012 490.992 284.132C490.992 287.252 493.422 289.562 496.737 289.562ZM496.737 287.492C494.862 287.492 493.452 286.127 493.452 284.132C493.452 282.137 494.862 280.772 496.737 280.772C498.612 280.772 500.022 282.137 500.022 284.132C500.022 286.127 498.612 287.492 496.737 287.492ZM504.354 289.382H509.334C512.034 289.382 513.579 288.167 513.579 286.067C513.579 284.057 512.214 282.977 509.679 282.977H506.769V280.817H512.829V278.882H504.354V289.382ZM506.769 287.582V284.762H509.199C510.474 284.762 511.119 285.212 511.119 286.142C511.119 287.087 510.444 287.582 509.199 287.582H506.769ZM515.428 289.382H517.723L522.733 282.557V289.382H525.133V278.882H522.853L517.843 285.722V278.882H515.428V289.382ZM528.964 278.882L528.814 283.142C528.709 285.827 528.394 287.387 527.164 287.387C527.014 287.387 526.879 287.372 526.729 287.327L526.579 289.382C527.029 289.487 527.419 289.547 527.779 289.547C530.239 289.547 530.824 287.177 530.959 283.052L531.034 280.862H534.634V289.382H537.034V278.882H528.964ZM544.742 282.332H542.072V278.882H539.657V289.382H544.397C547.097 289.382 548.717 288.137 548.717 285.722C548.717 283.457 547.277 282.332 544.742 282.332ZM544.262 287.582H542.072V284.132H544.262C545.522 284.132 546.272 284.612 546.272 285.767C546.272 286.952 545.507 287.582 544.262 287.582ZM557.667 278.882V283.022H552.897V278.882H550.467V289.382H552.897V285.077H557.667V289.382H560.097V278.882H557.667ZM567.813 282.332H565.143V278.882H562.728V289.382H567.468C570.168 289.382 571.788 288.137 571.788 285.722C571.788 283.457 570.348 282.332 567.813 282.332ZM573.123 289.382H575.538V278.882H573.123V289.382ZM567.333 287.582H565.143V284.132H567.333C568.593 284.132 569.343 284.612 569.343 285.767C569.343 286.952 568.578 287.582 567.333 287.582ZM582.998 278.207C584.963 278.207 585.893 277.382 585.908 275.912H584.243C584.228 276.632 583.793 277.007 582.998 277.007C582.173 277.007 581.768 276.632 581.753 275.912H580.088C580.103 277.382 581.003 278.207 582.998 278.207ZM578.153 289.382H580.448L585.458 282.557V289.382H587.858V278.882H585.578L580.568 285.722V278.882H578.153V289.382ZM523.044 308.382L523.029 297.882H521.019L517.149 304.407L513.219 297.882H511.209V308.382H513.489V302.217L516.579 307.272H517.659L520.749 302.097L520.764 308.382H523.044ZM525.653 308.382H527.948L532.958 301.557V308.382H535.358V297.882H533.078L528.068 304.722V297.882H525.653V308.382ZM542.517 297.882H537.972V308.382H540.402V305.487H542.517C545.322 305.487 547.077 304.032 547.077 301.692C547.077 299.337 545.322 297.882 542.517 297.882ZM542.382 303.507H540.402V299.862H542.382C543.867 299.862 544.617 300.537 544.617 301.692C544.617 302.832 543.867 303.507 542.382 303.507Z" fill="#283896"/>
                                            </g>
                                            <g class="chart__section chart__section_06"  data-target="06">
                                                <path class="chart_bg" d="M377.197 679.042C372.814 676.851 368.212 674.441 363.829 671.812C288.22 628.211 243.95 550.869 238.909 469.803C276.385 492.151 320.436 505.078 367.335 505.078C418.399 505.078 465.956 489.741 505.623 463.449C504.308 548.679 459.6 631.279 380.265 677.07C379.17 677.947 378.074 678.604 377.197 679.042Z" stroke="#D5E05B" stroke-width="7" stroke-linecap="round"/>
                                                <path d="M319.723 547.842V558.342H322.138V549.822H326.878V558.342H329.293V547.842H319.723ZM336.441 547.842H331.896V558.342H334.326V555.447H336.441C339.246 555.447 341.001 553.992 341.001 551.652C341.001 549.297 339.246 547.842 336.441 547.842ZM336.306 553.467H334.326V549.822H336.306C337.791 549.822 338.541 550.497 338.541 551.652C338.541 552.792 337.791 553.467 336.306 553.467ZM342.604 558.342H344.899L349.909 551.517V558.342H352.309V547.842H350.029L345.019 554.682V547.842H342.604V558.342ZM362.333 547.842H354.923V558.342H357.338L357.323 549.822H362.318L362.333 547.842ZM367.756 558.522C371.056 558.522 373.501 556.227 373.501 553.092C373.501 549.957 371.056 547.662 367.756 547.662C364.441 547.662 362.011 549.972 362.011 553.092C362.011 556.212 364.441 558.522 367.756 558.522ZM367.756 556.452C365.881 556.452 364.471 555.087 364.471 553.092C364.471 551.097 365.881 549.732 367.756 549.732C369.631 549.732 371.041 551.097 371.041 553.092C371.041 555.087 369.631 556.452 367.756 556.452ZM384.44 556.362V547.842H376.37L376.25 551.127C376.145 554.067 375.8 556.317 374.435 556.362H374.015L374 560.517H376.25V558.342H383.66V560.517H385.91V556.362H384.44ZM378.395 551.352L378.44 549.822H382.04V556.362H377.345C378.065 555.507 378.305 553.587 378.395 551.352ZM394.745 547.842V551.982H389.975V547.842H387.545V558.342H389.975V554.037H394.745V558.342H397.175V547.842H394.745ZM404.891 551.292H402.221V547.842H399.806V558.342H404.546C407.246 558.342 408.866 557.097 408.866 554.682C408.866 552.417 407.426 551.292 404.891 551.292ZM410.201 558.342H412.616V547.842H410.201V558.342ZM404.411 556.542H402.221V553.092H404.411C405.671 553.092 406.421 553.572 406.421 554.727C406.421 555.912 405.656 556.542 404.411 556.542ZM420.076 547.167C422.041 547.167 422.971 546.342 422.986 544.872H421.321C421.306 545.592 420.871 545.967 420.076 545.967C419.251 545.967 418.846 545.592 418.831 544.872H417.166C417.181 546.342 418.081 547.167 420.076 547.167ZM415.231 558.342H417.526L422.536 551.517V558.342H424.936V547.842H422.656L417.646 554.682V547.842H415.231V558.342ZM332.489 575.362V566.842H324.419L324.299 570.127C324.194 573.067 323.849 575.317 322.484 575.362H322.064L322.049 579.517H324.299V577.342H331.709V579.517H333.959V575.362H332.489ZM326.444 570.352L326.489 568.822H330.089V575.362H325.394C326.114 574.507 326.354 572.587 326.444 570.352ZM336.885 566.842L336.735 571.102C336.63 573.787 336.315 575.347 335.085 575.347C334.935 575.347 334.8 575.332 334.65 575.287L334.5 577.342C334.95 577.447 335.34 577.507 335.7 577.507C338.16 577.507 338.745 575.137 338.88 571.012L338.955 568.822H342.555V577.342H344.955V566.842H336.885ZM351.432 566.842C348.657 566.842 346.902 568.312 346.902 570.757C346.902 572.407 347.697 573.607 349.107 574.177L346.917 577.342H349.482L351.342 574.552H353.562V577.342H355.962V566.842H351.432ZM351.492 568.822H353.562V572.632H351.432C350.067 572.632 349.362 571.942 349.362 570.727C349.362 569.467 350.112 568.822 351.492 568.822ZM374.721 577.342H377.526L374.391 571.852L377.331 566.842H374.766L372.396 571.087H370.836V566.842H368.451V571.087H366.846L364.491 566.842H361.926L364.881 571.852L361.731 577.342H364.536L366.891 573.112H368.451V577.342H370.836V573.112H372.366L374.721 577.342ZM378.69 577.342H380.985L385.995 570.517V577.342H388.395V566.842H386.115L381.105 573.682V566.842H378.69V577.342ZM392.227 566.842L392.077 571.102C391.972 573.787 391.657 575.347 390.427 575.347C390.277 575.347 390.142 575.332 389.992 575.287L389.842 577.342C390.292 577.447 390.682 577.507 391.042 577.507C393.502 577.507 394.087 575.137 394.222 571.012L394.297 568.822H397.897V577.342H400.297V566.842H392.227ZM408.004 570.292H405.334V566.842H402.919V577.342H407.659C410.359 577.342 411.979 576.097 411.979 573.682C411.979 571.417 410.539 570.292 408.004 570.292ZM407.524 575.542H405.334V572.092H407.524C408.784 572.092 409.534 572.572 409.534 573.727C409.534 574.912 408.769 575.542 407.524 575.542ZM416.984 566.842C414.209 566.842 412.454 568.312 412.454 570.757C412.454 572.407 413.249 573.607 414.659 574.177L412.469 577.342H415.034L416.894 574.552H419.114V577.342H421.514V566.842H416.984ZM417.044 568.822H419.114V572.632H416.984C415.619 572.632 414.914 571.942 414.914 570.727C414.914 569.467 415.664 568.822 417.044 568.822ZM366.663 596.342L366.648 585.842H364.638L360.768 592.367L356.838 585.842H354.828V596.342H357.108V590.177L360.198 595.232H361.278L364.368 590.057L364.383 596.342H366.663ZM369.271 596.342H371.566L376.576 589.517V596.342H378.976V585.842H376.696L371.686 592.682V585.842H369.271V596.342ZM386.136 585.842H381.591V596.342H384.021V593.447H386.136C388.941 593.447 390.696 591.992 390.696 589.652C390.696 587.297 388.941 585.842 386.136 585.842ZM386.001 591.467H384.021V587.822H386.001C387.486 587.822 388.236 588.497 388.236 589.652C388.236 590.792 387.486 591.467 386.001 591.467Z" fill="#2A3C95"/>
                                            </g>
                                            <g class="chart__center">
                                                <path class="chart_bg" d="M505.623 463.887C506.28 420.068 495.541 375.591 472.092 335.057C446.45 290.8 409.632 257.277 366.896 236.025C328.763 257.277 295.451 288.828 272.001 329.58C246.36 373.838 235.84 422.697 238.909 470.022C276.384 492.37 320.435 505.297 367.335 505.297C418.398 505.297 465.955 489.96 505.623 463.887Z"  stroke="#283896" stroke-width="7" stroke-linecap="round"/>
                                                <path d="M323.503 380.025L320.623 385.665L317.833 380.025H315.238L319.378 387.735L319.288 387.855C318.883 388.485 318.418 388.755 317.818 388.755C317.503 388.755 317.158 388.68 316.768 388.56L316.183 390.405C316.768 390.645 317.338 390.765 317.893 390.765C319.303 390.765 320.548 389.955 321.418 388.335L325.888 380.025H323.503ZM331.876 390.705C333.706 390.705 335.221 390.045 336.211 388.83L334.651 387.39C333.946 388.215 333.061 388.635 332.011 388.635C330.046 388.635 328.651 387.255 328.651 385.275C328.651 383.295 330.046 381.915 332.011 381.915C333.061 381.915 333.946 382.335 334.651 383.145L336.211 381.705C335.221 380.505 333.706 379.845 331.891 379.845C328.621 379.845 326.191 382.11 326.191 385.275C326.191 388.44 328.621 390.705 331.876 390.705ZM345.717 380.025H336.612V382.005H339.957V390.525H342.357V382.005H345.717V380.025ZM352.106 390.705C355.406 390.705 357.851 388.41 357.851 385.275C357.851 382.14 355.406 379.845 352.106 379.845C348.791 379.845 346.361 382.155 346.361 385.275C346.361 388.395 348.791 390.705 352.106 390.705ZM352.106 388.635C350.231 388.635 348.821 387.27 348.821 385.275C348.821 383.28 350.231 381.915 352.106 381.915C353.981 381.915 355.391 383.28 355.391 385.275C355.391 387.27 353.981 388.635 352.106 388.635ZM364.568 379.35C366.533 379.35 367.463 378.525 367.478 377.055H365.813C365.798 377.775 365.363 378.15 364.568 378.15C363.743 378.15 363.338 377.775 363.323 377.055H361.658C361.673 378.525 362.573 379.35 364.568 379.35ZM359.723 390.525H362.018L367.028 383.7V390.525H369.428V380.025H367.148L362.138 386.865V380.025H359.723V390.525ZM377.975 380.025V384.75C377.3 385.05 376.52 385.215 375.725 385.215C374.27 385.215 373.475 384.48 373.475 383.04V380.025H371.075V383.31C371.075 385.845 372.62 387.24 375.44 387.24C376.22 387.24 377.06 387.075 377.975 386.745V390.525H380.375V380.025H377.975ZM382.985 390.525H385.28L390.29 383.7V390.525H392.69V380.025H390.41L385.4 386.865V380.025H382.985V390.525ZM402.579 385.05C403.509 384.6 404.064 383.805 404.064 382.74C404.064 381 402.624 380.025 400.194 380.025H395.304V390.525H400.479C403.134 390.525 404.559 389.4 404.559 387.57C404.559 386.295 403.854 385.425 402.579 385.05ZM397.719 381.825H399.984C401.034 381.825 401.589 382.275 401.589 383.1C401.589 383.94 401.034 384.375 399.984 384.375H397.719V381.825ZM400.389 388.725H397.719V386.07H400.389C401.514 386.07 402.099 386.49 402.099 387.375C402.099 388.29 401.514 388.725 400.389 388.725ZM411.491 390.705C414.791 390.705 417.236 388.41 417.236 385.275C417.236 382.14 414.791 379.845 411.491 379.845C408.176 379.845 405.746 382.155 405.746 385.275C405.746 388.395 408.176 390.705 411.491 390.705ZM411.491 388.635C409.616 388.635 408.206 387.27 408.206 385.275C408.206 383.28 409.616 381.915 411.491 381.915C413.366 381.915 414.776 383.28 414.776 385.275C414.776 387.27 413.366 388.635 411.491 388.635ZM421.523 388.575V386.145H426.398V384.255H421.523V381.975H427.043V380.025H419.108V390.525H427.238V388.575H421.523ZM333.617 399.025H329.072V409.525H331.502V406.63H333.617C336.422 406.63 338.177 405.175 338.177 402.835C338.177 400.48 336.422 399.025 333.617 399.025ZM333.482 404.65H331.502V401.005H333.482C334.967 401.005 335.717 401.68 335.717 402.835C335.717 403.975 334.967 404.65 333.482 404.65ZM347.292 409.525H349.842L345.147 399.025H342.747L338.067 409.525H340.557L341.487 407.275H346.362L347.292 409.525ZM342.267 405.43L343.932 401.41L345.597 405.43H342.267ZM357.205 404.05C358.135 403.645 358.72 402.835 358.72 401.815C358.72 399.91 356.62 398.8 354.19 398.8C352.99 398.8 351.73 399.07 350.59 399.655L351.325 401.545C352.225 401.035 353.26 400.795 354.145 400.795C355.33 400.795 356.26 401.245 356.26 402.1C356.26 402.79 355.69 403.225 354.7 403.225H352.315V405.055H354.88C355.975 405.055 356.695 405.445 356.695 406.24C356.695 407.215 355.57 407.725 354.19 407.725C353.17 407.725 352 407.455 351.04 406.87L350.29 408.61C351.595 409.36 353.08 409.705 354.475 409.705C356.995 409.705 359.155 408.565 359.155 406.585C359.155 405.4 358.42 404.47 357.205 404.05ZM368.353 404.05C369.283 403.6 369.838 402.805 369.838 401.74C369.838 400 368.398 399.025 365.968 399.025H361.078V409.525H366.253C368.908 409.525 370.333 408.4 370.333 406.57C370.333 405.295 369.628 404.425 368.353 404.05ZM363.493 400.825H365.758C366.808 400.825 367.363 401.275 367.363 402.1C367.363 402.94 366.808 403.375 365.758 403.375H363.493V400.825ZM366.163 407.725H363.493V405.07H366.163C367.288 405.07 367.873 405.49 367.873 406.375C367.873 407.29 367.288 407.725 366.163 407.725ZM372.255 409.525H374.55L379.56 402.7V409.525H381.96V399.025H379.68L374.67 405.865V399.025H372.255V409.525ZM392.599 399.025H383.494V401.005H386.839V409.525H389.239V401.005H392.599V399.025ZM394.125 409.525H396.42L401.43 402.7V409.525H403.83V399.025H401.55L396.54 405.865V399.025H394.125V409.525ZM408.86 407.575V405.145H413.735V403.255H408.86V400.975H414.38V399.025H406.445V409.525H414.575V407.575H408.86Z" fill="white"/>
                                            </g>
                                        </svg>
                                    </div>
                                    <div class="chart__box chart__box_01">
                                        <ul>
                                            <li>Соблюдение прав</li>
                                            <li>Инвестиции в некомерческие организации</li>
                                        </ul>
                                    </div>
                                    <div class="chart__box chart__box_02">
                                        <ul>
                                            <li>Сохранение чистого воздуха и воды</li>
                                            <li>«Нулевые отходы»</li>
                                            <li>Экологическое правосудие</li>
    
                                        </ul>
                                    </div>
                                    <div class="chart__box chart__box_03">
                                        <ul>
                                            <li>Инновации</li>
                                            <li>Управление ресурсами</li>
                                            <li>Экспансия</li>
                                        </ul>
                                    </div>
                                    <div class="chart__box chart__box_04">
                                        <ul>
                                            <li>Занятость населения</li>
                                            <li>Повышение квалификации</li>
                                            <li>Экспансия</li>
                                        </ul>
                                    </div>
                                    <div class="chart__box chart__box_05">
                                        <ul>
                                            <li>Эффективное мспользование ресурсов</li>
                                            <li>Производство согласно принципам устойчивого развития</li>
                                            <li>Управление жизненым циклом продукта</li>
                                        </ul>
                                    </div>
                                    <div class="chart__box chart__box_06">
                                        <ul>
                                            <li>Здравоохранение</li>
                                            <li>Контроль над изменением климата</li>
                                            <li>Сохранность биоразнообразия</li>
                                        </ul>
                                    </div>
    
    
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <footer class="foot">
                <div class="container">
                    <div class="foot__row">

                        <div class="foot__slogan">
                            Начните своё<br/>
                            путешествие<br/>
                            с Камчатского края!
                        </div>

                        <div class="foot__main">
                            
                            <ul class="foot__contact">
                                <li>телефон: <a href="tel:+73334454734">+7 333 445-47-34</a></li>
                                <li>e-mail: <a href="mailto:help@3vulkana.ru">help@3vulkana.ru</a></li>
                            </ul>
    
                            <div class="foot__social">
                                <a href="#">
                                    <svg class="ico_svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__facebook" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </a>
                                <a href="#">
                                    <svg class="ico_svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__instagram" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </a>
                                <a href="#">
                                    <svg class="ico_svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__youtube" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </a>
                            </div>
                        </div>

                        <ul class="foot__link">
                            <li>Разработано в <a href="#">CBI Pioneer</a></li>
                            <li>© Парк «Три вулкана». 2020</li>
                        </ul>

                    </div>
                </div>
                <a href="#top" class="foot__top btn_scroll">
                    <svg class="ico_svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprite_icons.svg#icon__top" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </a>
            </footer>

        </div>

        <script src="js/libs.min.js"></script>
        <script src="js/main.js"></script>


    </body>

</html>
